How to install libslurmdb29 on Debian 9 (Stretch)